<?php
/**
 * Single group activity nav
 *
 * @package    Community_Builder
 * @subpackage BuddyPress
 * @copyright  Copyright (c) 2019, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;

?>
<div class="<?php cb_bp_single_item_nav_css_class( array( 'component' => 'groups', 'type' => 'sub' ) );?>" data-object="mpp" data-context="groups">
	<div class="<?php cb_bp_single_item_tabs_css_class( array( 'component' => 'groups', 'type' => 'sub', 'class'=>'mpp-sub-nav-tabs' ) );?>" id="subnav" role="navigation">
		<ul>
			<?php do_action( 'mpp_group_nav' ); ?>
		</ul>

	</div><!-- .item-list-tabs -->

</div><!--end of .bp nav -->
