<?php
/**
 * BuddyPress registration section - Submit button
 *
 * @package    Community_Builder
 * @subpackage BuddyPress
 * @copyright  Copyright (c) 2019, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;

/**
 * Fires before the display of the registration submit buttons.
 */
do_action( 'bp_before_registration_submit_buttons' );
?>

<div class="submit">
	<input type="submit" name="signup_submit" id="signup_submit" value="<?php esc_attr_e( 'Complete Sign Up', 'community-builder' ); ?>" />
</div>

<?php

/**
 * Fires after the display of the registration submit buttons.
 */
do_action( 'bp_after_registration_submit_buttons' );
